## tzdata 2014b

=== debian/changelog ===
tzdata (2014b-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Conrad <adconrad@0c3.net>  Wed, 02 Apr 2014 01:00:33 -0600

tzdata (2014a-1) unstable; urgency=medium

  [ Christian Perrier ]
  * Use umlaut in French translation of "Büsingen"

  [ Clint Adams ]
  * New upstream version.
    - New DST for Chile.  closes: #741265.

 -- Clint Adams <clint@debian.org>  Mon, 10 Mar 2014 10:54:28 -0400
