## tzdata 2014c

=== debian/changelog ===
tzdata (2014c-0ubuntu0.12.10) quantal; urgency=critical

  * New upstream release, critical urgency due to Egypt zone
    changes happening on May 15th, in two days (LP: #1319122)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 13 May 2014 11:21:44 -0600

tzdata (2014a-0ubuntu0.12.10) quantal; urgency=medium

  * New upstream release, with updated Turkish DST (LP: #1290193)
  * Remove solar87, solar88, solar89, following upstream removal.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 13 Mar 2014 17:44:33 -0600

tzdata (2013g-0ubuntu0.12.10) quantal; urgency=low

  * New upstream release
    - Fixes DST dates in Morocco (LP: #1233054)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 08 Oct 2013 10:15:42 +0100

tzdata (2013d-0ubuntu0.12.10) quantal; urgency=low

  * New upstream release
    - Fixes timezone data for Israel. LP: #1222345

 -- Margarita Manterola <marga@google.com>  Mon, 09 Sep 2013 11:54:57 +0200
