=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 VERSION := $(shell dpkg-parsechangelog | sed -e '/^Version/!d;s/^Version: //g;s/.*://g;s/-.*//g')
 EMDEBIAN := $(shell dpkg-parsechangelog | egrep '^Version: .*em[0-9]+')
 
-JHOME := /usr/lib/jvm/default-java/
+JHOME := $(wildcard /usr/lib/jvm/java-7-openjdk-$(DEB_HOST_ARCH)/ /usr/lib/jvm/java-7-openjdk/)
 
 TIMEZONES := africa \
              antarctica \
@@ -69,8 +69,18 @@
 	/usr/sbin/zic -d $(TZGEN) -p America/New_York
 
 	# Replace hardlinks by symlinks
-	rdfind -outputname /dev/null -makesymlinks true -removeidentinode false $(TZGEN)
-	symlinks -r -s -c $(TZGEN)
+	cd $(TZGEN) ; \
+	fdupes -1 -H -q -R . | while read line ; do \
+	  set -- $${line} ; \
+	  tgt="$${1##./}" ; \
+	  shift ; \
+	  while [ "$$#" != 0 ] ; do \
+	    link="$${1##./}" ; \
+	    reltgt="$$(echo $$link | sed -e 's,[^/]\+$$,,g' -e 's,[^/]\+,..,g')$${tgt}" ; \
+	    ln -sf $${reltgt} $${link} ; \
+	    shift ; \
+	  done ; \
+	done
 
 	# Generate a java version
 	$(JHOME)/bin/java -jar $(JHOME)/jre/lib/javazic.jar -V $(VERSION) -d $(TZGEN_JAVA) $(TIMEZONES) $(TIMEZONES_JAVA)
@@ -122,7 +132,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k
 	# Do nothing
 
 # Build architecture-dependent files here.
