=== debian/rules ===
--- 
+++ 
@@ -132,7 +132,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	# Do nothing
 
 # Build architecture-dependent files here.
