## tzdata 2014g

=== debian/changelog ===
tzdata (2014g-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Conrad <adconrad@0c3.net>  Sat, 30 Aug 2014 14:24:21 -0600

tzdata (2014f-1) unstable; urgency=medium

  [ Debconf translations ]
  * Turkish (Mert Dirik).  Closes: #756755

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 08 Aug 2014 11:26:29 -0400

tzdata (2014e-1) unstable; urgency=high

  * New upstream release, with more Egypt zone changes in 13 days.
  * debian/control: Update our section to match archive overrides.
  * debian/control: Update Standards-Version to 3.9.5, no changes.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 13 Jun 2014 16:02:45 -0600

tzdata (2014d-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Conrad <adconrad@0c3.net>  Thu, 29 May 2014 05:57:38 -0600

tzdata (2014c-1) unstable; urgency=critical

  * New upstream release, critical urgency due to Egypt zone
    changes happening on May 15th (only two days from now).

 -- Adam Conrad <adconrad@0c3.net>  Tue, 13 May 2014 10:47:46 -0600
