## tzdata 2014h

=== debian/changelog ===
tzdata (2014h-2) unstable; urgency=medium

  [ Debconf translations ]
  * Dutch (Frans Spiesscha).  Closes: #763458
  
  [ Aurelien Jarno ]
  * debian/control: Update Standards-Version to 3.9.6, no changes.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 07 Oct 2014 23:41:18 +0200

tzdata (2014h-1) unstable; urgency=medium

  * New upstream release. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 28 Sep 2014 20:29:16 +0200
