## tzdata 2014j

=== debian/changelog ===
tzdata (2014j-0wheezy1) stable; urgency=medium

  * New upstream version.
    - New DST for Fiji.
    - Timezone change for Turks & Caicos.
    - New timezone for Bougainville (Papua New Guinea).
    - New timezone abbreviation for Belarus.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 04 Jan 2015 23:23:31 +0100

tzdata (2014h-0wheezy1) stable; urgency=medium

  * New upstream version.
    - New DST for Russia (closes: #761267).
    - Timezone change for Turks & Caicos.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 07 Oct 2014 22:54:07 +0200

tzdata (2014e-0wheezy1) stable; urgency=medium

  * New upstream version.
    - New DST for Egypt.
    - New DST for Morroco.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 15 Jun 2014 22:05:20 +0200

tzdata (2014c-0wheezy1) stable; urgency=medium

  * New upstream version.
    - New DST for Egypt.
    - Timezone change for Crimea.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 13 May 2014 21:58:08 +0200
