## tzdata 2015a

=== debian/changelog ===
tzdata (2015a-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Fri, 30 Jan 2015 21:53:01 -0500

tzdata (2014j-1) unstable; urgency=high

  * New upstream release, with an ammendment for a change that was
    meant to occur ten days ago for America/Grand_Turk, but didn't.

 -- Adam Conrad <adconrad@0c3.net>  Wed, 12 Nov 2014 19:37:38 -0700

tzdata (2014i-1) unstable; urgency=critical

  * New upstream release with zone changes in 4 days for Belarus.

 -- Adam Conrad <adconrad@0c3.net>  Wed, 22 Oct 2014 16:31:47 -0600
