## tzdata 2015b

=== debian/changelog ===
tzdata (2015b-1) unstable; urgency=high

  * New upstream release with urgent updates for Mongolia and Palestine.

 -- Adam Conrad <adconrad@0c3.net>  Sat, 21 Mar 2015 12:25:26 -0600
