## tzdata 2015d

=== debian/changelog ===
tzdata (2015d-0ubuntu0.14.10) utopic; urgency=medium

  * New upstream release with yet another urgent DST change for Egypt.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 26 Apr 2015 16:44:56 -0600

tzdata (2015c-0ubuntu0.14.10) utopic; urgency=medium

  * New upstream release, with an urgent change for Egypt this week.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 18 Apr 2015 10:18:56 -0600

tzdata (2015b-0ubuntu0.14.10) utopic; urgency=medium

  * Urgent updates for Palestine and Mongolia (LP: #1434089)

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 21 Mar 2015 12:49:10 -0600

tzdata (2015a-0ubuntu0.14.10) utopic; urgency=medium

  * New upstream release with several DST zone changes and
    a new leap second inserted at 2015-06-30 23:59:60 UTC.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 02 Feb 2015 06:40:25 -0700

tzdata (2014i-0ubuntu0.14.10) utopic; urgency=critical

  * New upstream release with zone changes in 4 days for Belarus.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Oct 2014 17:22:43 -0600
