## tzdata 2015e

=== debian/changelog ===
tzdata (2015e-0+deb8u1) stable; urgency=medium

  * New upstream version:
    - DST suspension from 2015-06-14 03:00 through 2015-07-19 02:00 in
      Morroco.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 16 Jun 2015 20:46:53 +0200

tzdata (2015d-0+deb8u1) stable; urgency=medium

  * New upstream version:
    - Remove DST rule for Egypt starting in 2015.
  * Install leap-seconds.list to /usr/share/zoneinfo (Closes: #775166)

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 27 Apr 2015 23:20:28 +0200
