## tzdata 2015f

=== debian/changelog ===
tzdata (2015f-0+deb8u1) stable; urgency=medium

  * New upstream version, affecting the following future time stamps:
    - North Korea switches to +0830 on 2015-08-15.
    - Uruguay no longer observes DST.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 11 Aug 2015 20:29:38 +0200
