## tzdata 2015g

=== debian/changelog ===
tzdata (2015g-0+deb6u1) squeeze-lts; urgency=medium

  * New upstream version:
    - Fiji
    - Fort Nelson, British Columbia
    - Norfolk Island
    - Turkey (closes: #801172)
    - North Korea switches to +0830 on 2015-08-15.
    - Uruguay no longer observes DST (closes: #801336).
    - DST suspension from 2015-06-14 03:00 through 2015-07-19 02:00 in
      Morroco.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 18 Oct 2015 18:46:00 +0200

tzdata (2015d-0+deb6u1) squeeze-lts; urgency=medium

  * New upstream version:
    - Remove DST rule for Egypt starting in 2015.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 27 Apr 2015 22:44:20 +0200

tzdata (2015c-0+deb6u1) squeeze-lts; urgency=medium

  * New upstream version:
    - DST rule fix for Egypt.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 16 Apr 2015 22:37:57 +0200

tzdata (2015b-0squeeze1) squeeze-lts; urgency=medium

  * New upstream version:
    - New leap second 2015-06-30 23:59:60 UTC (closes: #775161).
    - New DST for Mongolia.
    - New DST for Palestine.
    - New DST for Cancun (Mexico).
    - New DST for Chile.
    - New DST for Fiji.
    - Timezone change for Turks & Caicos.
    - New timezone for Bougainville (Papua New Guinea).
    - New timezone abbreviation for Belarus.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 22 Mar 2015 23:27:16 +0100

tzdata (2014h-0squeeze1) squeeze-lts; urgency=medium

  * New upstream version.
    - New DST for Russia (closes: #761267).
    - Timezone change for Turks & Caicos.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 21 Oct 2014 00:32:48 +0200

tzdata (2014e-0squeeze1) oldstable; urgency=medium

  * New upstream version.
    - New DST for Egypt.
    - New DST for Morroco.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 15 Jun 2014 22:24:07 +0200

tzdata (2014c-0squeeze1) oldstable; urgency=low

  * New upstream version.
    - New DST for Egypt.
    - Timezone change for Crimea.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 13 May 2014 22:04:55 +0200

tzdata (2014a-0squeeze1) oldstable; urgency=low

  * New upstream version.
    - New DST for Chile (closes: #741265), Fiji and Turkey (closes:
      #741523).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 13 Mar 2014 23:05:38 +0100

tzdata (2013i-0squeeze1) oldstable; urgency=medium

  * New upstream version.
  * Remove solar87, solar88 and solar89 from the list of timezones, as
    they have been removed upstream.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Jan 2014 21:43:42 +0100

tzdata (2013d-0squeeze1) oldstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Sun, 06 Oct 2013 01:33:18 +0200

tzdata (2013c-0squeeze1) oldstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 13 May 2013 17:19:51 -0400

tzdata (2012c-0squeeze1) stable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Fri, 04 May 2012 23:13:01 -0400
