=== debian/control ===
Source: tzdata
Section: libs
Priority: required
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: po-debconf, openjdk-6-jre-headless
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Uploaders: Clint Adams <schizo@debian.org>, Aurelien Jarno <aurel32@debian.org>
Standards-Version: 3.9.1

Package: tzdata
Architecture: all
Depends: ${misc:Depends}, debconf | debconf-2.0
Replaces: libc0.1, libc0.3, libc6, libc6.1
Provides: tzdata-squeeze
Description: time zone and daylight-saving time data
 This package contains data required for the implementation of
 standard local time for many representative locations around the
 globe. It is updated periodically to reflect changes made by
 political bodies to time zone boundaries, UTC offsets, and
 daylight-saving rules.

Package: tzdata-java
Architecture: all
Section: java
Priority: optional
Depends: ${misc:Depends}, tzdata (= ${binary:Version})
Description: time zone and daylight-saving time data for use by java runtimes
 This package contains data required for the implementation of
 standard local time for many representative locations around the
 globe. It is updated periodically to reflect changes made by
 political bodies to time zone boundaries, UTC offsets, and
 daylight-saving rules.
 .
 This package contains the data for use by Java runtimes.
