=== debian/watch ===
version=3
ftp://ftp.iana.org/tz/releases/tzdata(\w+)\.tar\.gz   \
    debian uupdate
