=== debian/changelog ===
tzdata (2016d-0ubuntu0.16.04) xenial; urgency=medium

  * New upstream, affecting America/Caracas, Asia/Magadan, Asia/Tomsk.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 20 Apr 2016 12:01:30 -0600

tzdata (2016c-1) unstable; urgency=medium

  * New upstream version, affecting the following future time stamps:
    - America/Santiago
    - Asia/Baku

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 25 Mar 2016 23:19:01 +0100

tzdata (2016b-1) unstable; urgency=medium

  * New upstream version, affecting the following future time stamps:
    - America/Port-au-Prince
    - Asia/Gaza
    - Asia/Hebron
  * debian/rules: remove emdebian ifdefs.
  * debian/compat, debian/control, debian/rules: rewrite using dh and
    debhelper compatibility 9.
  * Update French debconf translation, by Christian Perrier.  Closes:
    #814831.
  * Update Japanese debconf translation, by Takuma Yamada.  Closes:
    #815386.
  * Drop the tzdata-java package.  Closes: #814073.
  * debian/control: Update Standards-Version to 3.9.7, no changes.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 14 Mar 2016 21:45:24 +0100

tzdata (2016a-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Add Vcs-Git and Vcs-Browser fields to debian/control.
  * New upstream version, affecting the following future time stamps:
    - America/Cayman
    - Asia/Chita
    - Asia Tehran
  * Change /etc/localtime into a symlink (closes: #803144)

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 29 Jan 2016 17:26:32 +0100

tzdata (2015g-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * New upstream version, affecting the following future time stamps:
    - Fiji
    - Fort Nelson, British Columbia
    - Norfolk Island
    - Turkey (closes: #801172)

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 07 Oct 2015 15:51:25 +0200

tzdata (2015f-1) unstable; urgency=high

  [ Aurelien Jarno ]
  * New upstream version, affecting the following future time stamps:
    - North Korea switches to +0830 on 2015-08-15.
    - Uruguay no longer observes DST.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 11 Aug 2015 19:56:35 +0200

tzdata (2015e-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * New upstream version:
    - DST suspension from 2015-06-14 03:00 through 2015-07-19 02:00 in
      Morroco.
  * Change the Provides: to tzdata-stretch from tzdata-jessie.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 16 Jun 2015 20:38:21 +0200

tzdata (2015d-1) unstable; urgency=medium

  [ Adam Conrad ]
  * New upstream release with yet another urgent DST change for Egypt.
  * Install leap-seconds.list to /usr/share/zoneinfo (Closes: #775166)

  [ Aurelien Jarno ]
  * Install zone1970.tab.  Closes: #782646.

 -- Adam Conrad <adconrad@0c3.net>  Sun, 26 Apr 2015 23:17:21 +0100
