## tzdata 2016f

=== debian/changelog ===
tzdata (2016f-0ubuntu0.15.10) wily; urgency=medium

  * New upstream release, reverting DST change for Africa/Cairo,
    and updating Asia/Novosibirsk to +07 on 2016-07-24 at 02:00.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 05 Jul 2016 12:03:08 -0600

tzdata (2016e-0ubuntu0.15.10) wily; urgency=medium

  * New upstream release, with changes to DST in Africa/Cairo on July 7.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 05 Jul 2016 07:55:39 -0600

tzdata (2016d-0ubuntu0.15.10) wily; urgency=medium

  * New upstream, affecting America/Caracas, Asia/Magadan, Asia/Tomsk.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 20 Apr 2016 12:01:30 -0600

tzdata (2016c-0ubuntu0.15.10) wily; urgency=medium

  * New upstream, with future changes to Azerbaijan and Chile (LP: #1562465)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 29 Mar 2016 00:53:47 -0600

tzdata (2016b-0ubuntu0.15.10) wily; urgency=medium

  * New upstream, with changes up to 2016b (LP: #1539491, #1557359)

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 20 Mar 2016 11:15:49 -0600
