=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: tzdata
 Section: localization
 Priority: required
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: po-debconf, rdfind, symlinks
+Build-Depends: debhelper (>= 5.0.0)
+Build-Depends-Indep: po-debconf, default-jre-headless, rdfind, symlinks
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>, Adam Conrad <adconrad@0c3.net>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.6
 Homepage: http://www.iana.org/time-zones
-Vcs-Git: https://anonscm.debian.org/git/pkg-glibc/tzdata.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-glibc/tzdata.git
 
 Package: tzdata
 Architecture: all
@@ -23,3 +21,18 @@
  globe. It is updated periodically to reflect changes made by
  political bodies to time zone boundaries, UTC offsets, and
  daylight-saving rules.
+
+Package: tzdata-java
+Architecture: all
+Section: java
+Priority: optional
+Multi-Arch: foreign
+Depends: ${misc:Depends}, tzdata (= ${binary:Version})
+Description: time zone and daylight-saving time data for use by java runtimes
+ This package contains data required for the implementation of
+ standard local time for many representative locations around the
+ globe. It is updated periodically to reflect changes made by
+ political bodies to time zone boundaries, UTC offsets, and
+ daylight-saving rules.
+ .
+ This package contains the data for use by Java runtimes.
