## tzdata 2016g

=== debian/changelog ===
tzdata (2016g-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Update Danish debconf translation, by Joe Hansen.  Closes: #830591.
  * Update German debconf translation, by Holger Wansing.  Closes: #835538.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 22 Sep 2016 16:08:33 -0400

tzdata (2016f-1) unstable; urgency=medium

  * New upstream version, affecting the following future time stamp:
    - Africa/Cairo (DST starting on 2016-07-07 cancelled).
    - Asia/Novosibirsk (on 2016-07-24).
  * debian/control: Update Standards-Version to 3.9.8, no changes.
  * debian/rules: install NEWS as upstream changelog.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 05 Jul 2016 19:35:18 +0200

tzdata (2016e-1) unstable; urgency=medium

  * New upstream version, affecting the following future time stamp:
    Africa/Cairo
  * Update Dutch debconf translation, by Frans Spiesschaert.  Closes:
    #823442.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Jun 2016 14:34:16 +0200

tzdata (2016d-2) unstable; urgency=medium

  * Update Japanese debconf translation, by Takuma Yamada.  Closes:
    #819599.
  * Update French debconf translation, by Christian Perrier.  Closes:
    #819949.
  * Update Dutch debconf translation, by Frans Spiesschaert.  Closes:
    #821439.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 21 Apr 2016 13:04:30 +0200

tzdata (2016d-1) unstable; urgency=medium

  * New upstream version, affecting the following future time stamps:
    - America/Caracas.  Closes: #821147.
    - Asia/Magadan
    - Asia/Tomsk (new timezone).
  * Update templates and translations.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 20 Apr 2016 20:37:29 +0200
