## tzdata 2016h

=== debian/changelog ===
tzdata (2016h-0+deb8u1) stable; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Asia/Gaza and Asia/Hebron (DST ending on 2016-10-29 at 01:00, not
      2016-10-21 at 00:00).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 21 Oct 2016 01:19:52 +0200

tzdata (2016g-0+deb8u1) stable; urgency=medium

  * New upstream version, affecting the following future time stamps:
    - Europe/Istanbul switch from EET/EEST (+02/+03) to permanent +03 on
      2016-09-07. While the timezone has changed, the divergence from
      EET/EEST will happen on 2016-10-30.  Closes: #838781.
    - New leap second 2016-12-31 23:59:60 UTC as per IERS Bulletin C 52.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 27 Sep 2016 23:50:25 +0200

tzdata (2016f-0+deb8u1) stable; urgency=medium

  * New upstream version, affecting the following future time stamps:
    - Africa/Cairo (DST starting on 2016-07-07 cancelled).
    - Asia/Novosibirsk (on 2016-07-24)

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 05 Jul 2016 20:12:43 +0200
