## tzdata 2016i

=== debian/changelog ===
tzdata (2016i-0+deb8u1) stable; urgency=medium

  * New upstream version, affecting the following past and future timestamps:
    - Pacific/Tongatapu (DST starting on 2016-11-06 at 02:00).
    - Northern Cyprus is now +03 year round, the Asia/Famagusta zone has
      been added.
    - Antarctica/Casey (switched from +08 to +11 on 2016-10-22).
  * Update translations from the sid package.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 06 Nov 2016 01:18:16 +0100
